localization:
  search-field-placeholder:
    "en": "E.g. ?master linguistics?"
    "no": "F.eks. ?bachelor filosofi?"
    "nn": "F.eks. ?bachelor filosofi?"
    
  levelFilterHeading:
    "en": "Type of programme"
    "no": "Utdanningstype"
    "nn": "Utdanningstype"

  gatherings:
    "en": "Gatherings"
    "no": "Samlingsbasert"
    "nn": "Samlingsbasert"

  bachelor:
    "en": "Bachelor"
    "no": "Bachelor"
    "nn": "Bachelor"

  master:
    "en": "Master"
    "no": "Master"
    "nn": "Master"

  phd:
    "en": "PhD programme"
    "no": "Forskerutdanning: ph.d."
    "nn": "Forskarutdanning: ph.d."

  one-year:
    "en": "One-year programme"
    "no": "?rsstudium"
    "nn": "?rsstudium"

  half-year:
    "en": "Half-year programme"
    "no": "Halv?rsstudium"
    "nn": "Halv?rseining"

  experience:
    "en": "Master – experience based"
    "no": "Erfaringsbasert master"
    "nn": "Erfaringsbasert master"

  profession:
    "en": "Professional program"
    "no": "Profesjonsstudium"
    "nn": "Profesjonsstudium"

  bachelor-cert:
    "en": "Bachelor certificate"
    "no": "Bachelorsertifikat"
    "nn": "Bachelorsertifikat"

  honours-cert:
    "en": "Honours certificate"
    "no": "Honours-sertifikat"
    "nn": "Honours-sertifikat"

  not-set:
    "en": "Not set"
    "no": "Ikke satt"
    "nn": "Ikkje satt"

  one-year-or-shorter:
    "en": "One year or shorter"
    "no": "?rsstudium eller kortere"
    "nn": "?rsstudium eller kortere"

  educa:
    "en": "Education"
    "no": "Pedagogiske fag"
    "nn": "Pedagogiske fag"

  edu:
    "en": "Teacher Education"
    "no": "L?rerutdanning: Lektorutdanning"
    "nn": "L?rerutdanning: Lektorutdanning"

  esthetic:
    "en": "Esthetic Studies and Musicology"
    "no": "Estetiske studier og musikkvitenskap"
    "nn": "Estetiske studier og musikkvitenskap"

  health:
    "en": "Health and Medicine"
    "no": "Helsefag og medisin"
    "nn": "Helsefag og medisin"

  history:
    "en": "History, Philosophy, and Culture Studies"
    "no": "Historie, filosofi og kulturstudier"
    "nn": "Historie, filosofi og kulturstudier"

  it:
    "en": "Information Technology and Informatics"
    "no": "Informasjonsteknologi og informatikk"
    "nn": "Informasjonsteknologi og informatikk"

  lang:
    "en": "Language and Literature"
    "no": "Spr?k, litteratur og omr?dekunnskap"
    "nn": "Spr?k, litteratur og omr?dekunnskap"

  law:
    "en": "Law, Economics, Leadership, and Administration"
    "no": "Jus, ?konomi, ledelse og administrasjon"
    "nn": "Jus, ?konomi, ledelse og administrasjon"

  math:
    "en": "Mathematics, Natural Science, and Technology"
    "no": "Matematikk, naturvitenskap og teknologi"
    "nn": "Matematikk, naturvitenskap og teknologi"

  media:
    "en": "Media Studies"
    "no": "Mediefag"
    "nn": "Mediefag"

  religion:
    "en": "Religion and Theology"
    "no": "Religion og teologi"
    "nn": "Religion og teologi"

  social:
    "en": "Social Sciences and Psychology"
    "no": "Samfunnsfag og psykologi"
    "nn": "Samfunnsfag og psykologi"

  filter-bachelor-three-years:
    "en": "Bachelor (3 years)"
    "no": "Bachelor (3 ?r)"
    "nn": "Bachelor (3 ?r)"

  filter-phd-programmes:
    "en": "PhD programmes"
    "no": "Forskerutdanning: ph.d."
    "nn": "Forskarutdanning: ph.d."

  filter-master-one-and-a-half-to-two-years:
    "en": "Master (1 ? to 2 years)"
    "no": "Master (1 ? til 2 ?r)"
    "nn": "Master (1 ? til 2 ?r)"

  filter-five-and-six-year-programmes:
    "en": "5- and 6-year programmes"
    "no": "5- og 6-?rige program"
    "nn": "5- og 6-?rige program"

  filter-one-year-programmes-and-shorter:
    "en": "One-year programmes and shorter"
    "no": "?rsstudium og kortere"
    "nn": "?rsstudium og kortare"